/* RENEW */
.d-block {
  display: block;
}

.db-inline {
  display: inline-block;
}

.bold {
  font-weight: bold;
}

.txt__center {
  text-align: center;
}

.bg_fff {
  position: relative;
  background-color: #fff;
  z-index: 10000;

}

.banner__video {
  position: relative;
  z-index: 2;
}

#header {
  transition: top .5s ease;
  z-index: 100000;
  /* top: -200px; */
}



.post_top {
  opacity: 0;
  transition: opacity .5s ease;
}

#header .header_back .header_inner .head_right {
  flex-wrap: wrap;
  margin-top: 10px;
}

.head_etc {
  width: 100%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: right;
  flex-wrap: wrap;
  margin-bottom: 2px;
}

.head_etc a {
  color: #fff;
}

.im_png img {
  width: 200px;
}

.head_navi {
  width: 100%;

}

#header .header_back .header_inner .head_right .head_navi {
  width: auto !important;
  padding-right: 80px;
}

header .menu-trigger {
  top: 58px !important;
  width: 64px;
  height: 64px;
  background-color: #22801a;
  border: 0 !important;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 100001 !important;
  position: absolute !important;
}

header .menu-trigger small {
  font-size: 14px;
  color: #fff;
}

.normal_list {
  align-items: center;
}

#header .header_back .header_inner .head_right {
  justify-content: right;
}

.normal_list li {
  position: relative;

}

.normal_list li::after {
  position: absolute;
  content: '';
  left: -20px;
  top: 52%;
  transform: translateY(-50%);
  width: 1px;
  height: 15px;
  background-color: #fff;
}

.normal_list li:first-child::after {
  content: none;
}

.normal_list li:last-child::after {
  content: none;
}

.im_png {

  margin-left: 0 !important;
}

.header_back .header_inner .head_right .head_etc .tel_area {
  margin-right: 40px;
  margin-bottom: 0 !important;
}

header .menu-trigger.is_scroll {
  top: 50px !important;
}

#header .header_back {
  position: relative;
  background-color: transparent !important;
  z-index: 2;
}

#header .header_back::before {
  content: "";
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 200px;
  background-image: url(../img/common/bg_m.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 1920px 200px;
  /* transition: all .5s ease; */
}

.video_bg {
  position: fixed;
  width: 100vw;
  height: 100vh;
  overflow: hidden;

}

.video_bg video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  object-fit: cover;

}

.video_bg::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: #18141e;
  z-index: 1;
  opacity: 0.3;
}

.header_inner {
  position: relative;
  z-index: 3;
}

/* #header .header_back.is_scroll::before {
    height: 100%;
} */
#top_sec09 {
  margin-top: 0 !important;
}

.ctp_text {
  font-size: 38px;
  color: #22801a;
  line-height: 1.4;
}

.text__group_banner {
  max-width: 540px;
  width: calc(100% - 30px);
  color: #fff;
}

.txt-fs17 {
  font-size: 17px;
}

.no__one {
  transition: all 0.5s ease;
  width: 540px;
  max-width: 100%;
  position: relative;
  overflow: hidden;
  clip-path: polygon(0 0, 0 0, 0% 100%, 0 100%);
}

/* .no__one::after {
    content: "";
    position: absolute;
    top: 0;
    left: -150%;
    width: 150%;
    height: 100%;

    background: linear-gradient(120deg,
            transparent 40%,
            rgba(255, 255, 255, 0.8) 50%,
            transparent 60%);

    transform: skewX(-20deg);
} */

.active-banner .no__one {
  /* animation: shine 1.8s ease forwards; */
  clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
}

@keyframes shine {
  0% {
    left: -150%;
  }

  100% {
    left: 150%;
  }
}

.v_des {
  font-size: 24px;
  margin-top: 24px;
  color: transparent;
  -webkit-font-feature-settings: initial;
  font-feature-settings: initial;

  background: linear-gradient(90deg,
      #fff 50%,
      transparent 55%);

  background-size: 300% 100%;
  background-position: 100% 50%;

  -webkit-background-clip: text;
  background-clip: text;

  transition: background-position 1.8s cubic-bezier(.22, .61, .36, 1);
}

.v_title {
  font-size: 74px;
  line-height: 1.5;
  color: transparent;
  -webkit-font-feature-settings: initial;
  font-feature-settings: initial;

  background: linear-gradient(90deg,
      #fff 50%,
      transparent 55%);

  background-size: 300% 100%;
  background-position: 100% 50%;

  -webkit-background-clip: text;
  background-clip: text;

  transition: background-position 1.8s cubic-bezier(.22, .61, .36, 1);
}

.active-banner .v_des {
  background-position: 0% 50%;
}

.active-banner .v_title {
  background-position: 0% 50%;
}

.scroll__view {
  display: inline-block;
  width: 160px;
  border: none;
  padding: 0;
  margin-top: 25px;
  /* font-size: 22px;
    border: none;
    background-color: rgba(255, 255, 255, 0.2);
    position: relative;
    padding-left: 50px;
    color: #fff;
    font-weight: bold; */
}

.scroll__view::before {
  /* position: absolute;
    content: '';
    width: 20px;
    height: 10px;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
    background-image: url(../img/common/aw.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; */
}

.top__banner {
  padding-top: max(32.2vw, 300px);
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
  padding-left: 8.333vw;
}

.top__no_one {
  color: #fff;
  padding-top: 240px;
  padding-bottom: 140px;
}

.top_1 {
  width: 330px;
}

.txt-one_5 {
  font-size: 54px;
  line-height: 1.2;
  margin-top: 20px;
}

.max_800 {
  max-width: 810px;
  margin: 0 auto;
}

.txt-one_2 {
  text-align: left;
  font-size: 18px;
  margin-top: 5px;
}

.top_one_data {
  margin-top: 275px;
}

.top_one_data {
  display: flex;
  flex-wrap: wrap;
}

.col__title {
  width: 28.5%;
  padding-right: 15px;
}

.col__one_text {
  width: 71.5%;
}

.col__title p {
  font-size: 27px;
}

.text__dxp {
  font-size: 34px;
}

.img_max100 {
  line-height: 1.75;
}

.img_max100 img {
  max-width: 100%;
}

.share_sns {
  position: absolute;
  top: 335px;
  right: 50px;
  width: 40px;
  color: #fff;
  z-index: 3;
}

.sns_list {
  display: block !important;
  text-align: center;
  width: 100%;
}

.sns_list li {
  margin: 0 auto;
  margin-bottom: 15px;
  text-align: center;
}

.sns_list li a {
  text-align: center;
  display: inline-block;
}

.sns_list li a img {
  width: 30px;
}

.body-active .post_top {
  opacity: 1;
}

/* .body-active #header {
  top: 0;
} */

.post_top {
  position: absolute;
  right: 150px;
  top: 610px;
  background-color: #fff;
  width: 300px;
  padding: 10px 20px 20px;
  border-radius: 3px;
  z-index: 3;
}

.post_top button {
  position: absolute;
  background-color: transparent;
  border: none;
  right: 12px;
  top: 12px;
  width: 20px;
  padding: 0;
}

.post_top button:hover {
  opacity: 0.7;
}

.post_top div {
  font-size: 14px;
}

.post_top div span {
  margin-top: 6px;
  margin-left: -8px;
}

.post_top_title {
  color: #22801a;
  margin-bottom: 3px;

}

.share_title {
  margin-bottom: 25px;
  padding-bottom: 0;
  display: block;
  font-size: 13px;
}

.tag_one {
  background-color: rgba(34, 128, 26, 0.5);
  border-radius: 99px;
  padding: 11px 22px;
  min-width: 130px;
  display: inline-block;
  margin-bottom: 7px;
}

.tag_one_img img {
  width: 180px;
}

.d-flex {
  display: flex;
}

.text__dxp span {
  color: #fcdd21;
  font-size: 5.521vw;
  position: relative;
  line-height: 0.8;
  margin-right: 20px;
  display: inline-block;
}

.text__dxp span::after {
  position: absolute;
  content: '';
  left: 0;
  bottom: -15px;
  height: 5px;
  width: 100%;
  background-color: #fcdd21;
}

.mt-4 {
  margin-top: 30px;
}

.col__img {
  width: 49%;
  padding-right: 60px;
}

.col__grtext {
  width: 51%;
}

.col__one_text .row {
  display: flex;
  flex-wrap: wrap;
  padding-top: 40px;
  padding-bottom: 60px;
  border-top: 1px solid #ffffff;
}

.col__one_text .link-detail-voice-href {
  margin-top: 27px;
  margin-left: 0;
  margin-right: auto;
}

.mt-10 {
  margin-top: 100px;
}

#header .header_back .header_inner .head_left>a {
  padding: 18px 18px 18px 160px !important;
  background-image: url(../img/common/50.png);
  width: 86px;
  background-position: 40px center;
  background-repeat: no-repeat;
  margin-top: 20px;
  display: block;
  background-size: 84px;
  transition: all 0.5s ease;
}

#header .header_back .header_inner .head_left.is_scroll>a {
  margin-top: 5px;
}

#header .header_back .header_inner .head_left>a .logo {
  background-position: left center;
}

#header .header_back .header_inner .head_left.is_scroll>a .logo {
  transition: all 0.5s ease;
  /* width: 240px !important; */
}

.view-mb {
  display: none;
}

#header .header_back .header_inner .head_left>a .logo {
  width: 240px;
}

.col__title .db-inline {
  display: block;
}

.col__title p {
  line-height: 1.3;
}

.title__lvg {
  font-size: 34px;
  color: #8c898f;
  line-height: 1.3;
}

.subtitle__lvg {
  color: #22801a;
  border-bottom: 1px solid #d1d0d2;
}

#header .header_back .header_inner .head_left>a {
  margin-top: 5px;
}

/* .header__auto {
    z-index: 10001 !important;
} */
.em__text {
  display: inline-block;
  margin-top: 50px;
}

.em__text img {
  height: 37px;
  max-width: 100%;
}

.email_i img {
  width: 280px;
  max-width: 100%;
}

.email_i {
  margin-left: 20px;
  display: inline-block;
}

.mgt_10 {
  margin-top: 10px;
}

.header__auto .header_back::before {
  content: none !important;
}
.header__auto #header .header_back {
  background-color: rgba(255, 255, 255, 0.8) !important;
}
.header__page #header .header_back {
  background-color: rgba(255, 255, 255, 0.8) !important;
}
.header__auto .normal_list {
  color: #000;
  /* display: none; */
}

.header__auto .head_etc {
  color: #000;
  /* display: none; */
}

.header__auto #header .header_back .header_inner .head_right .head_etc .tel_area {
  color: #000;
  font-size: 24px;
}

.header__auto #header .header_back .header_inner .head_right .head_navi .normal_list>li>a {
  color: #000;
}

.header__auto .normal_list li::after {
  background-color: #000;
}

.header__auto .head_etc a {
  color: #000;
}

.header__auto .arrow_list>li>a::before {
  border-top: solid 1px #000;
  border-right: solid 1px #000;
}

/* #Res_Menu header.header__auto .menu-trigger {
  top: 25px !important;
}

header.header__auto .menu-trigger.is_scroll {
  top: 25px !important;
} */

/* .header__auto #header .header_back .header_inner .head_left>a {
  margin-top: 5px;
  padding-left: 30px !important;
}

.header__auto #header .header_back .header_inner .head_left>a {
  background-image: none !important;
} */

.logo{
      transition: all 0.5s ease;
}
.header__auto .menu-trigger{
  top: 51px !important;
}
.header__auto #header .header_back .header_inner .head_left>a .logo {
  background-image: url(../img/common/head_logo03.svg) !important;
  width: 200px;
}

.header__auto #header .header_back .header_inner .head_left>a {
  background-image: url(../img/common/50-g.png);
}

/*  */

.header__menu .header_back::before {
  content: none !important;
}

.header__menu .normal_list {
  display: none;
}

.header__menu .head_etc {
  display: none;
}

.header__menu .menu-trigger {
  top: 25px !important;
}

header.header__menu .menu-trigger.is_scroll {
  top: 25px !important;
}

.header__menu #header .header_back .header_inner .head_left>a {
  margin-top: 5px;
}

.header__menu #header .header_back .header_inner .head_left>a {
  background-image: url(../img/common/50-g.png);
}

.header__page #header .header_back .header_inner .head_left>a {
  background-image: url(../img/common/50-g.png);
}

.header__menu #header .header_back .header_inner .head_left>a .logo {
  background-image: url(../img/common/head_logo03.svg) !important;
}

.header__page #header .header_back.is_scroll .header_inner .head_right .head_etc .tel_area {
  font-size: 24px;
  transition: all .5s ease;
}

header.header__page .menu-trigger {
  top: 58px !important;
}
header.header__page .menu-trigger.is_scroll{
  top: 50px !important;
}
/* .header__page #header .header_back .header_inner .head_left.is_scroll>a .logo {
  height: 63px;
} */

/*  */

.product_img::before {
  content: none !important;
}

.product_img {
  overflow: hidden;
}

.top_scroll {
  margin-top: 70px;
}

.content_core {
  margin-top: 50px;
}

#top .scroll_product>li>a img {
  transition: all 0.5s ease;
}

#top .scroll_product>li>a:hover img {
  transform: scale(1.1);
}

.content__tabs {
  display: none;
}

.content__tabs.active {
  display: block;
}

.tab__bt.active {
  background: #fff;
  color: #000;
}



.normal_text17 {
  max-width: 860px;
  margin: -35px auto;
}

#top_sec10,
#top_sec06,
#top_sec05,
#top_sec08,
#top_sec04,
#top_sec02 {
  padding-top: 75px !important;
}

#top_sec05 {
  padding-bottom: 75px !important;
}

.top_bg02 {
  background-color: #f8f7f4 !important;
}

.top_sec09__img {
  width: 45%;
}

.slick-initialized {
  /* margin-top: 85px; */
}

.row__flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.bnr_list_page {
  margin-top: 60px;
  padding-left: 6.25vw;
  width: 580px;
  max-width: calc(60% - 6.25vw - 30px);

}

.bnr_name {
  padding-top: 10px;
  padding-bottom: 20px;
  border-bottom: 1px dashed #999;
  padding-left: 50px;
  background-image: url(../img/common/k_img02.png);
  background-repeat: no-repeat;
  background-size: 26px 48px;
  background-position: left center;
}

.titles_en {
  color: #22801a;
}

.ba_b50 {
  padding-bottom: 50px;
}

.titles_ja {
  color: #000;
  font-size: 28px;
}

#top_sec10 {
  padding-bottom: max(100px, 9.375vw) !important;
}

#top_sec09 {
  padding-bottom: max(70px, 6.2vw) !important;
}

.mt-0 {
  margin-top: 0 !important;
  padding-bottom: 140px !important;
}

.pick_up {
  text-align: center;

}

#top_sec10 {
  position: relative;
  z-index: 2;
}

#top_sec10::after {
  position: absolute;
  content: '';
  width: max(30.469vw, 234px);
  height: max(22.448vw, 172px);
  background-image: url(../img/common/bb.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  right: 4.427vw;
  bottom: -10vw;
}

.content_inner {
  position: relative;
  z-index: 2;
}

/* #top_sec09{
    position: relative;
    z-index: 3;
} */
.pick_up .txt__center {
  margin-bottom: 65px;
  background-color: #f8f7f4;
  font-size: 24px;
  padding: 4px;
}

.txxt {
  max-width: 1000px;
  margin: 35px auto 0;
  padding-bottom: max(8.854vw, 60px);
}

.bg_f {
  background-color: #fff !important;
}

#top .product_title {
  margin-bottom: 25px;
}

#top .slider2 .slick-inner {
  background-color: #fff;
  border-radius: 3px;
  border: 1px solid #d1d0d2;
  margin: 0 20px;
  padding: 45px 4.167vw 50px;
  display: flex;
  flex-wrap: wrap;
}

#top .slider2 .prev-arrow {
  left: -50px !important;
}

#top .slider2 .next-arrow {
  right: -50px !important;
}

#top .slider2 .slick-inner .slider-review {
  font-size: 28px;
  line-height: 1.3;
}

#top .slider2 .slick-inner .slider-text {
  margin-top: 25px !important;
}

#top .slider2 .slick-inner .slider-text .slider-note {
  width: 100%;
}

#top .slider2 .slick-inner .slider-voice {
  margin-left: 10px !important;
  display: flex;
  align-items: flex-end;
}

#top .top_bg02 {
  padding-bottom: 100px !important;
}

.content__tabs {
  padding: 50px 40px 70px;
  background-color: #fff;
  display: flex;
  flex-wrap: wrap;

}



.image_area {
  width: 34%;
}

.text_area {
  width: 66%;
  padding-left: 40px;
}

.button__tabs {
  display: flex;
  margin-top: 100px;
}

.tab__bt {
  width: 33.33333%;
  border: 1px solid #fff;
  border-radius: 10px 10px 0 0;
  font-size: 28px;
  color: #18141e;
  line-height: 1.3;
  text-align: left;
  background-color: #e8e7e9;
  padding: 28px 35px;
}

.tab__bt span {
  border-bottom: 2px solid #18141e;

}

.content__tabs .normal_text28 span {
  border-bottom: 2px solid #18141e;
}

.header__page #header .header_back::before {
  content: none;
}

.header__page .normal_list li::after {
  background-color: #333;
}

.header__page .head_etc a {
  color: #333;
}

.header__page .arrow_list>li>a::before {
  border-top: solid 1px #333;
  border-right: solid 1px #333;
}

.txt-one_1 {
  font-size: 24px;
}

@media screen and (max-width: 1500px) {
  .normal_list>li {
    margin-right: 10px !important;
    margin-left: 10px !important;
  }

  .normal_list li::after {
    left: -10px;
  }

  #header .header_back .header_inner .head_right .head_navi .normal_list>li>a {
    font-size: 17px !important;
  }

  #header .header_back .header_inner .head_left.is_scroll>a .logo {
    width: 200px;
  }
}

@media screen and (max-width: 1279px) {
  .txt-one_1{
    font-size: 18px;
  }
  header.header__page .menu-trigger {
    top: 15px !important;
  }
header.header__page .menu-trigger.is_scroll{
  top: 15px !important;
}
  .tab__bt {
    font-size: 22px;
    padding: 20px 15px;
  }

  .content__tabs .normal_text28 {
    font-size: 22px;
  }

  #top .top_bg02 {
    padding-bottom: 65px !important;
  }

  #top_sec09 {
    padding-bottom: 0 !important;
  }

  .normal_text17 {
    margin-top: -10px;
  }

  .pick_up .txt__center {
    margin-bottom: 35px;
  }

  .slick-initialized {
    margin-top: 45px;
  }

  #top .slider2 .slick-inner .slider-review {
    font-size: 20px;
  }

  #top .slider2 .prev-arrow {
    left: 0px !important;
  }

  #top .slider2 .next-arrow {
    right: 0px !important;
  }

  .top__no_one {
    padding-bottom: 80px;
  }

  .mt-0 {
    margin-top: 0 !important;
    padding-bottom: 100px !important;
  }

  .titles_ja {
    font-size: 25px;
  }

  #header .header_back.is_scroll::before {
    /* content: none !important; */
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
  }

  header #header .header_back .header_inner .head_left>a {
    background-size: max(5vw,50px);
    background-position: 5vw center;
  }

  .col__title {
    margin-bottom: 30px;
  }

  .unview-pc {
    display: none;
  }

  .view-mb {
    display: block;
  }

  .head_right {
    display: none !important;
  }

  header .menu-trigger {
    top: 30px !important;
  }

  .video_bg {
    position: relative;

    height: auto;
  }

  .top__banner {
    padding-top: 0;

    position: initial;
  }

  .slider_area .slider1 {
    margin-top: 0;
  }

  .slider_area .slider1 .text_banner {
    position: absolute;
    top: calc(50% + 40px);
    left: 50%;
    transform: translate(-50%, -50%);
    height: max(12vw, 60px) !important;
  }

  /* .slick-dots li button{
      padding: 0 5px !important;
      height: 10px;
    }
    .slick-dots li button::before{
       height: 10px !important;
       line-height: 0;
    } */
  .slider_area .slick-track .min_30 {
    min-height: 300px;
    object-fit: cover;
  }

  .slick-dots {
    top: auto !important;
    bottom: 15px;
  }

  .video_bg video {
    position: initial;
    height: auto;
  }

  .top__banner {
    background-color: rgba(24, 20, 30, 0.8);
  }

  .scroll__view {
    display: none;
  }

  .banner__video {
    background-image: url(../img/common/bg_sp.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
  }

  .top__banner.view-mb {
    padding-top: Max(12vw, 90px);
    padding-bottom: 30px;
  }

  header .menu-trigger {
    width: max(6vw, 45px);
    height: max(6vw, 45px);
    right: 20px !important;
    top: 20px !important;
  }

  body header .menu-trigger.is_scroll {
    top: 20px !important;
  }

  #header .header_back .header_inner .head_left.is_scroll>a {
    margin-top: 0 !important;
  }

  header .menu-trigger small {
    font-size: max(1.6vw, 10px);
  }

 
  #header .header_back{
    padding-top: 0;
    padding-bottom: 0;
  }


  #header .header_back .header_inner .head_left>a .logo {
    width: max(20vw, 200px) !important;
    background-position: left center !important;
  }

  /* #header .header_back .header_inner .head_left.is_scroll>a .logo {
    width: max(20vw, 115px) !important;

  } */

  #header .header_back .header_inner .head_left>a {
    margin-top: 8px;
    padding: 15px 0 15px max(13vw, 80px) !important;
    background-position: max(20px, 4vw) center;
    margin-top: 0 !important;
    display: flex;
    width: auto;
    align-items: center;
  }



  .header_inner {
    display: block !important;
  }

  #header .header_back.is_scroll::before {
    height: max(100%, 10vw);
  }

  #header .header_back .header_inner .head_left>a {
    margin-top: 0 !important;
  }

  .top__banner {
    padding-left: 30px;
    padding-right: 30px;
  }

  .br_top {
    border-top: 1px solid #fff;
    display: block;
    width: 100%;
    padding-top: 13.889vw;
  }

  .text__group_banner {
    width: 100%;
    max-width: 100%;
  }

  .v_des {
    font-size: 3.88vw;
  }

  .v_title {
    font-size: 11vw;
  }

  .mt-xp {
    padding-top: max(5.556vw, 20px);
    padding-bottom: max(8.333vw, 30px);
    text-align: right;
  }

  .video_bg {
    display: none;
  }

  .share_sns {
    display: none;
  }

  .post_top {
    position: relative;
    margin-left: auto;
    top: initial;
    right: initial;
  }

  .top__no_one {
    background-color: rgba(24, 20, 30, 0.8);
    padding-top: max(8.333vw, 30px);

  }

  .txt-one_5 {
    font-size: max(25px, 4vw);
    margin-top: 5.556vw;
  }

  .txt-one_2 {
    font-size: max(18px, 2.5vw);
  }

  .max_800 {
    max-width: 100%;
  }

  .txt-one_2 {
    margin-top: 8.333vw;
  }

  .col__title {
    width: 100%;
  }

  .col__one_text {
    width: 100%;
  }

  .top_one_data {
    margin-top: 100px;
  }

  .col__img {
    width: 100%;
    padding-right: 0;
    margin-bottom: max(4vw, 20px);
  }

  .top__no_one {
    padding-left: 15px;
    padding-right: 15px;
  }

  .tag_one {
    margin-bottom: 30px;
  }

  .col__grtext {
    width: 100%;
  }

  .text__dxp span {
    font-size: 72px;
  }

  .col__one_text .link-detail-voice-href {
    width: 100%;
  }

  .text__dxp {
    font-size: max(2vw, 24px);
  }

  .bg_fff {
    z-index: 1;
  }
}

.view-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .top__banner .mt-xp a img {
    width: 55vw;
  }

  .top__no_one .txt__center img {
    width: 52.778vw;
  }

  #top #top_sec10 {
    padding-bottom: 125px !important;
  }

  .view-pc {
    display: none;
  }

  .view-sp {
    display: block;
  }

  .content__tabs .normal_text28 {
    font-size: 19px;
  }

  .title__lvg {
    font-size: 28px;
  }

  #top_sec04 .content_inner2 {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .tab__bt {
    font-size: 14px;
    padding: 20px 3%;
  }

  .button__tabs {
    margin-top: 60px;
  }

  .image_area {
    width: 100%;
    text-align: center;
  }

  .content__tabs {
    padding: 30px 10px 40px;
    background-color: #fff;
  }

  .text_area {
    padding-top: 30px;
    width: 100%;
    padding-left: 0;
  }

  .top_1 {
    width: 280px;
  }

  .head_left {
    margin-top: 0;
  }

  .top_sec09__img {
    width: 100%;
  }

  .bnr_list_page {
    width: 100%;
    max-width: 100%;
  }
}

.mt-10 {
  margin-top: 60px;
}

/*  */
footer {
  position: relative;
  z-index: 2;
  background-color: #fff;
  padding-top: 70px;
  border-top: 1px solid #22801B;
}

.footer__top {
  font-size: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 30px);
}

@media screen and (max-width: 1100px) {
  .footer__top {
    font-size: 0.82vw;
  }
}

@media screen and (max-width: 999px) {
  .footer__top {
    font-size: 1vw;
  }
}

@media screen and (max-width: 768px) {
  .footer__top {
    font-size: 2.67vw;
    display: block;
  }
}

#footer .footer__logo {
  width: 34.4em;
  margin-top: 1em;
}

@media screen and (max-width: 768px) {
  #footer .footer__logo {
    width: 100%;
    margin-top: 0;
  }
}

#footer .footer__logo .logo img {
  width: 100%;
}

#footer .footer__logo .email {
  width: 28.4em;
}

#footer .footer__logo .sns_list {
  display: flex !important;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  -moz-column-gap: 1.5em;
  column-gap: 1.5em;
  margin-top: 4em;
  padding-left: 1em;
}

@media screen and (max-width: 999px) {
  #footer .footer__logo .sns_list {
    margin-top: 2em;
  }
}

#footer .footer__logo .sns_list li {
  margin: 0;
}

.footer__contact {
  width: 68em;
  background-color: #22801B;
  color: #fff;
  padding-left: 6.5em;
  padding-right: 6.5em;
  padding-bottom: 4.4em;
  padding-top: 4.8em;
  border-radius: 0.8em;
}

@media screen and (max-width: 999px) {
  .footer__contact {
    width: 59em;
    padding: 3em 2em;
  }
}

@media screen and (max-width: 768px) {
  .footer__contact {
    width: 100%;
    margin-top: 3em;
  }
}

.sns_list>li>a .sns_i2 {
  width: 3.2em;
  height: 3.2em;
}

.sns_list>li>a .sns_t2 {
  width: 3em;
  height: 2.4em;
}

.sns_list>li>a .sns_f2 {
  width: 3.3em;
  height: 3.2em;
}

.sns_list>li>a .sns_y2 {
  width: 3.2em;
  height: 2.6em;
}

.footer__contact-tlt {
  font-size: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  -moz-column-gap: 1.7em;
  column-gap: 1.7em;
}

.footer__contact-tlt .footer__contact-eng {
  font-size: 2.6em;
}

.footer__contact-tlt .footer__contact-jpn {
  font-size: 1.5em;
}

.footer__contact-tltsub {
  line-height: 1.5;
  margin-top: 1.4em;
  font-size: 10px;
}

.footer__contact-tltsub span {
  font-size: 1.5em;
}

.footer__contact-box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  -moz-column-gap: 2em;
  column-gap: 2em;
  padding-top: 3em;
}

#top .scroll_product>li>a .product_code {
  position: initial !important;
  color: #000;
  text-align: left !important;
  padding: 0 !important;
  width: auto !important;
  max-width: none !important;
  text-align: left !important;
  border: none !important;
  margin-top: 25px;
}

#top .scroll_product>li>a .product_name {
  position: initial !important;
  color: #000;
  margin-top: 5px;
}

@media screen and (max-width: 768px) {
  .footer__contact-box {
    grid-template-columns: 1fr;
    row-gap: 1.5em;
    padding-top: 2em;
  }
}

.footer__contact-box .footer__contact-box-item {
  height: 10em;
  background-color: #fff;
  color: #18141E;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 1.4em;
  position: relative;
}

@media screen and (max-width: 768px) {
  .footer__contact-box .footer__contact-box-item {
    height: 9em;
  }
}

.footer__contact-box .footer__contact-box-item a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}

.footer__contact-box .footer__contact-box-item .footer__contact-box-item-tell {
  font-weight: 500;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  -moz-column-gap: 0.7em;
  column-gap: 0.7em;
  font-size: 10px;
}

.header__page #header {
  top: 0 !important;
}

.footer__contact-box .footer__contact-box-item .footer__contact-box-item-tell .footer__contact-box-item-tell1 {
  font-size: 1.6em;
}

.footer__contact-box .footer__contact-box-item .footer__contact-box-item-tell .footer__contact-box-item-tell2 {
  font-size: 2.6em;
}

.footer__contact-box .footer__contact-box-item .footer__contact-box-item-tellsub {
  font-size: 1.7em;
  font-weight: 500;
  line-height: 1.5;
}

.footer__contact-box-item-cct {
  font-size: 1.6em;
  font-weight: 500;
}

.footer__contact-link {
  padding-right: 1.5em;
}

.footer__contact-link:before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  border-top: solid 2px #000;
  border-right: solid 2px #000;
  transform: rotate(45deg);
  margin: auto;
  position: absolute;
  top: 0;
  right: 2.2em;
  bottom: 0;
  transition: all 0.5s ease;
}

.footer__contact-link:hover:before {
  right: 1em;
}

.footer__menu {
  padding-top: 9em;
  padding-right: 4em;
  font-size: 10px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 30px);
}

@media screen and (max-width: 1200px) {
  .footer__menu {
    padding-right: 0;
  }
}

@media screen and (max-width: 1100px) {
  .footer__menu {
    font-size: 0.98vw;
  }
}

@media screen and (max-width: 999px) {
  .footer__menu {
    font-size: 1vw;
  }
}

@media screen and (max-width: 768px) {
  .footer__menu {
    font-size: 2.67vw;
    padding-top: 5em;
  }
}

.footer__menu>.row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.footer__menu .pcate_title {
  font-size: 1.8em;
  font-weight: 500;
  color: #22801B;
  margin-bottom: 1em;
  display: inline-block;
}

.footer__menu .ccate_title {
  font-size: 1.6em;
  font-weight: 700;
}

.footer__menu .proitem_list {
  padding-left: 2em;
  padding-top: 1em;
  padding-bottom: 4em;
}

@media screen and (max-width: 768px) {
  .footer__menu .proitem_list {
    padding-left: 0;
    padding-bottom: 2em;
  }
}

.footer__menu .proitem_list li+li {
  margin-top: 0.4em;
}

.footer__menu .proitem_list li a {
  display: grid;
  max-width: -moz-max-content;
  max-width: max-content;
  grid-template-columns: max-content 1fr;
  -moz-column-gap: 0.5em;
  column-gap: 0.5em;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .footer__menu .proitem_list li a {
    display: inline-block;
  }

  .footer__menu .proitem_list li a p {
    display: inline;
  }
}

.footer__menu .proitem_list li a .item_code,
.footer__menu .proitem_list li a .item_name {
  font-size: 1.5em;
}

.footer__menu .gcate_title {
  font-size: 1.5em;
}

.footer__menu .col__f2 {
  padding-left: 3em;
}

@media screen and (max-width: 999px) {
  .footer__menu .col__f2 {
    padding-left: 0;
  }
}

.footer__menu .col__f2 .group__menu:last-child {
  margin-top: 6.5em;
}

@media screen and (max-width: 999px) {
  .footer__menu .col__f2 .group__menu:last-child {
    margin-top: 3.5em;
  }
}

.footer__menu .col__f2 .group__menu {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 1em;
}

.footer__menu .col__f2 .group__menu .pcate_title {
  margin-bottom: 0.7em;
}

.footer__menu .col__f4 .group__menu+.group__menu {
  margin-top: 5em;
}

@media screen and (max-width: 999px) {
  .footer__menu .col__f4 .group__menu+.group__menu {
    margin-top: 3em;
  }
}

.footer__menu .col__f4 .group__menu .block_area+.block_area {
  margin-top: 1.3em;
}

@media screen and (max-width: 768px) {
  .footer__menu .col__f4 {
    padding-top: 3em;
  }
}

.company__info {
  background-color: #F6F6F6;
  line-height: 1.8;
  font-size: 10px;
  padding-top: 4.5em;
  padding-bottom: 2em;
  margin-top: 5.4em;
}

@media screen and (max-width: 999px) {
  .company__info {
    font-size: 1vw;
  }
}

@media screen and (max-width: 768px) {
  .company__info {
    font-size: 2.67vw;
  }
}

.company__info .content_inner {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 30px);
  padding-left: 0;
  padding-right: 0;
}

.company__info .content_inner .data_info p {
  font-size: 1.5em;
}

.company__info .content_inner .cpa {
  text-align: right;
  padding-top: 1.7em;
}

.company__info .content_inner .cpa a {
  font-size: 14px;
  color: #8C898F;
  display: inline-block;
  margin-right: 40px;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  .company__info .content_inner .cpa a {
    font-size: 3.73vw;
    margin-right: 0;
  }
}

.company__info .content_inner .cpa span {
  font-size: 12px;
  color: #46434B;
}

.menu_sitemap .block_area:not(.menu_sitemap .menu_left .protype_list > li .block_area, .menu_sitemap .menu_right .menu_block .center_block .block_area + .block_area) {
  border-top: 2px dashed #989898;
  padding-top: 15px;
}

.menu_sitemap .menu_left {
  width: 62%;
}

@media screen and (max-width: 999px) {
  .menu_sitemap .menu_left {
    width: 66%;
  }
}

@media screen and (max-width: 768px) {
  .menu_sitemap .menu_left {
    width: 100%;
  }
}

#slide-menu {
  background-color: #fff;
}

#slide-menu .pcate_title {
  color: #22801B;
  font-size: 22px;
}

@media screen and (max-width: 999px) {
  #slide-menu .pcate_title {
    font-size: 19px;
  }
}

.menu_sitemap .menu_left .protype_list>li .proitem_list>li {
  width: calc((100% - 90px) / 4);
  margin-right: 30px;
}

@media screen and (max-width: 999px) {
  .menu_sitemap .menu_left .protype_list>li .proitem_list>li {
    width: 24.25%;
    margin-right: 1%;
  }
}

@media screen and (max-width: 500px) {
  .menu_sitemap .menu_left .protype_list>li .proitem_list>li {
    width: 48%;
    margin-right: 0;
  }

  .menu_sitemap .menu_left .protype_list>li .proitem_list>li:nth-child(2n) {
    margin-left: 4%;
  }
}

.menu_sitemap .menu_left .protype_list>li {
  margin-bottom: 10px;
}

.menu_sitemap .menu_right {
  width: 29%;
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  .menu_sitemap .menu_right {
    width: 100%;
  }
}

.menu_sitemap .menu_right .menu_block {
  display: block;
}

.menu_sitemap .menu_right .menu_block .left_block,
.menu_sitemap .menu_right .menu_block .center_block,
.menu_sitemap .menu_right .menu_block .right_block {
  width: 100%;
}

.menu_sitemap .menu_right .menu_block .left_block .block_area+.block_area,
.menu_sitemap .menu_right .menu_block .center_block .block_area+.block_area,
.menu_sitemap .menu_right .menu_block .right_block .block_area+.block_area {
  margin-top: 60px;
}

@media screen and (max-width: 999px) {

  .menu_sitemap .menu_right .menu_block .left_block .block_area+.block_area,
  .menu_sitemap .menu_right .menu_block .center_block .block_area+.block_area,
  .menu_sitemap .menu_right .menu_block .right_block .block_area+.block_area {
    margin-top: 40px;
  }
}

.menu_sitemap {
  gap: 0;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .email_i {
    margin-left: 10px;
  }

  .email_i img {
    width: 220px;
  }

  .menu_sitemap {
    display: block;
  }
}

#slide-menu .menu_inner {
  padding-left: 0;
  padding-right: 0;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 30px);
}

.menu_sitemap .menu_left .protype_list>li .proitem_list>li .item_name {
  font-weight: 700;
}

#slide-menu .gcate_title {
  font-weight: 700;
  display: grid;
  grid-template-columns: max-content 1fr;
  -moz-column-gap: 5px;
  column-gap: 5px;
  align-items: center;
  color: #46434B;
}

#slide-menu .gcate_title:before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 2px;
  background-color: #22801B;
}

.menu_sitemap .menu_right .menu_block .center_block .block_area+.block_area {
  margin-top: 0;
  margin-bottom: 15px;
}

.menu_sitemap .menu_right .menu_block .center_block,
.menu_sitemap .menu_right .menu_block .right_block {
  margin-top: 60px;
}

@media screen and (max-width: 999px) {

  .menu_sitemap .menu_right .menu_block .center_block,
  .menu_sitemap .menu_right .menu_block .right_block {
    margin-top: 40px;
  }
}

@media screen and (max-width: 500px) {
  .menu_sitemap .menu_left .protype_list>li .proitem_list {
    flex-wrap: wrap;
  }
}

.beginner-guide {
  margin-top: 85px;
  max-width: 400px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .beginner-guide {
    margin-top: 30px;
  }
}

.beginner-guide img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .menu_sitemap .menu_right .menu_block .center_block .block_area:first-child {
    margin-bottom: 15px;
  }
}

.beginner-guide-grbtn {
  padding-top: 32px;
}

.beginner-guide-grbtn a {
  display: block;
  max-width: 520px;
  height: 80px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 100%;
  position: relative;
}

@media screen and (max-width: 999px) {
  .beginner-guide-grbtn a {
    max-width: 428px;
  }
}

.beginner-guide-grbtn a:before {
  content: "";
  position: absolute;
  width: 26px;
  height: 50px;
  background-image: url(../img/common/k_img02.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right center;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  transition: all 0.3s ease-in-out;
}

.beginner-guide-grbtn a.beginner-guide-grbtn1 {
  background-image: url(../img/common/k_img01.png);
}

.beginner-guide-grbtn a.beginner-guide-grbtn2 {
  background-image: url(../img/common/k_img03.png);
  margin-top: 20px;
}

.menu_contact .sns_list {
  display: flex !important;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 80px;
}

@media screen and (max-width: 999px) {
  .menu_contact .sns_list {
    margin-bottom: 32px;
  }
}

@media screen and (max-width: 768px) {
  .menu_contact .sns_list {
    margin-top: 25px;
    margin-bottom: 15px;
  }
}

.menu_contact .sns_list li {
  margin: 0;
  transform: scale(0.6);
}

#slide-menu .menu_contact .add {
  font-size: 15px;
  line-height: 1.8;
  color: #46434B;
}

.gr-privacy-tooglee {
  font-size: 12px;
  color: #8C898F;
  margin-top: 20px;
}

.gr-privacy-tooglee a {
  font-size: 14px;
  font-weight: 700;
  color: #8C898F;
  display: inline-block;
}

.slider_area {
  background-color: #fff;
}

.slider_area .text_banner {
  position: absolute;
  top: 20vw;
  text-align: center;
  height: 160px;

}

@media screen and (max-width: 768px) {
  .add--viewpc {
    display: none;
  }
}

.add--viewsp {
  display: none;
}

@media screen and (max-width: 768px) {
  .add--viewsp {
    display: block;
    font-size: 15px;
    line-height: 1.8;
    padding-bottom: 30px;
  }
}

#slide-menu {
  z-index: 10000;
}